<h2 mat-dialog-title>Ajouter un commentaire</h2>
<mat-dialog-content>
  <div>
    <i *ngIf="data.rating > 0" mat-icon class="material-icons" (click)="setRating(0)">
      star
    </i>
    <i *ngIf="data.rating < 1" mat-icon class="material-icons" (click)="setRating(1)">
      star_border
    </i>
    <i *ngIf="data.rating > 1" mat-icon class="material-icons" (click)="setRating(1)">
      star
    </i>
    <i *ngIf="data.rating < 2" mat-icon class="material-icons" (click)="setRating(2)">
      star_border
    </i>
    <i *ngIf="data.rating > 2" mat-icon class="material-icons" (click)="setRating(2)">
      star
    </i>
    <i *ngIf="data.rating < 3" mat-icon class="material-icons" (click)="setRating(3)">
      star_border
    </i>
    <i *ngIf="data.rating > 3" mat-icon class="material-icons" (click)="setRating(3)">
      star
    </i>
    <i *ngIf="data.rating < 4" mat-icon class="material-icons" (click)="setRating(4)">
      star_border
    </i>
    <i *ngIf="data.rating > 4" mat-icon class="material-icons" (click)="setRating(4)">
      star
    </i>
    <i *ngIf="data.rating < 5" mat-icon class="material-icons" (click)="setRating(5)">
      star_border
    </i>
  </div>
  <textarea name="comment" [(ngModel)]="data.comment"></textarea>
</mat-dialog-content>
<mat-dialog-actions>
  <button mat-button mat-dialog-close [mat-dialog-close]="data">Enregistrer</button>
</mat-dialog-actions>
